LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News
User Name
Password
Syndicated Linux News This forum is for the discussion of Syndicated Linux News stories.

Notices


Reply
  Search this Thread
Old 08-12-2013, 11:04 PM   #1
LXer
LXer NewsBot
 
Registered: Dec 2005
Posts: 95,123

Rep: Reputation: 91
LXer: Debian: 2736-1: putty: Multiple vulnerabilities


Published at LXer:

Several vulnerabilities where discovered in PuTTY, a Telnet/SSH client for X. The Common Vulnerabilities and Exposures project identifies the following listed problems.

Read More...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: Debian: 2727-1: openjdk-6: Multiple vulnerabilities LXer Syndicated Linux News 0 07-27-2013 08:30 AM
LXer: Gentoo: 201307-01 HAProxy: Multiple vulnerabilities LXer Syndicated Linux News 0 07-13-2013 06:15 AM
LXer: Firefox 16 re-released fixing multiple vulnerabilities LXer Syndicated Linux News 0 10-12-2012 10:30 PM
LXer: Mozilla Thunderbird Multiple Vulnerabilities LXer Syndicated Linux News 0 07-28-2006 08:33 AM
LXer: Mozilla Products Contain Multiple Vulnerabilities LXer Syndicated Linux News 0 06-06-2006 04:21 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News

All times are GMT -5. The time now is 03:39 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration